import javax.microedition.lcdui.Graphics;
import javax.microedition.lcdui.Image;

public class DownBar{
public downTheme dt;
int wid,hei;

public DownBar(downTheme dt,int wid,int hei){
this.dt = dt;
this.wid = wid;
this.hei = hei;
}

public void add(int id,Image i){
dt.add(id,i);
}

public void remove(int id){
dt.remove(id);
}

public void paint(Graphics g){
dt.paint(g,wid,hei);
}

}